Bug 658640 - [abrt] gnome-disk-utility-2.32.0-1.fc14: gdu_pool_get_devices: Process /usr/libexec/gdu-notification-daemon was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-disk-utility-2.32.0-1.fc14: gdu_pool_get_devices: Process /usr/l...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:385bdf60d3f8184eb97a4c5ee4c...
: 630545 646689 672266 677954 702976 747359 768301 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-30 21:33 UTC by Szőke Károly
Modified: 2013-03-06 04:05 UTC (History)
26 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:51:14 UTC


Attachments (Terms of Use)
File: backtrace (9.87 KB, text/plain)
2010-11-30 21:33 UTC, Szőke Károly
no flags Details

Description Szőke Károly 2010-11-30 21:33:04 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gdu-notification-daemon
component: gnome-disk-utility
crash_function: gdu_pool_get_devices
executable: /usr/libexec/gdu-notification-daemon
kernel: 2.6.35.6-48.fc14.x86_64
package: gnome-disk-utility-2.32.0-1.fc14
rating: 4
reason: Process /usr/libexec/gdu-notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1291152518
uid: 500

How to reproduce
-----
1.linux start
2.crash
3.

Comment 1 Szőke Károly 2010-11-30 21:33:06 UTC
Created attachment 463838 [details]
File: backtrace

Comment 2 John Boice 2010-12-10 17:10:51 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. boot via GRUB
2. "Create new user" screen appears, preventing GUI log-in, despite having already created a user account after installation.
3. CTL-ALT-BKSPC to get rid of "Create New User account" screen and get to GUI log-in screen.


Comment
-----
I don't know if this bug is related to the persistant "Create New User account" screen that shows up during every system boot, but that itself is also a bug in both the Gnome and KDE versions of Fedora 14.

Comment 3 Szőke Károly 2010-12-13 18:29:48 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.login to gnome
2.crash
3.

Comment 4 stephane_arnaud 2011-01-12 10:56:06 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I hibernated my windows session
2. I booted the on fedora one
3. I get that error

Comment
-----
I am unable to mount any other partition, when i am workin,g on fedora since the bug has started
it repeats each times I boot on fedora. The system seem to be very slower than before.
 Please  help me If it is possible

JESUS-CHRIST COMES BACK SOON

Comment 5 stephane_arnaud 2011-01-12 10:58:32 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I hibernated from windows vista
2. I started fedora
3. The system bugs, and became since then, very slower


Comment
-----
d

Comment 6 laurelai 2011-01-15 19:34:25 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. was building an rpm and it crashed
2.
3.

Comment 7 Fred Q. 2011-01-16 23:27:56 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Just booting the system.
2.
3.


Comment
-----
This makes the system useless!
There is no access to any disk drive (CDs,HD, USB, etc.)

Comment 8 Jared H. Johnson 2011-01-21 04:02:30 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. After my Sansa Fuse charged completely I went to copy a movie to it
2. When I try to access it, things hang with no more access to USB devices
3.

Comment 9 BartS 2011-01-31 07:38:48 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2. It just crashed...
3.

Comment 10 Elio Maldonado Batiz 2011-02-02 19:20:01 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I logged in into my sytem

Comment 11 Chad Davis 2011-02-08 12:40:37 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Displayed upon login (along with crash from gvfs-gdu-volume-monitor
2.
3.

Comment 12 rmknox 2011-02-11 23:39:57 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.startup
2.
3.

Comment 13 rmknox 2011-02-11 23:41:28 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.?
2.
3.

Comment 14 Juan Reyes 2011-02-25 22:39:16 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.boot
2.
3.

Comment 15 David 2011-03-07 20:33:07 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
This came up at login.  I have a 250GB hard drive inside the latop that is being viewed as a 1689TB hard drive with bad sectors.  I hear the hard drive being checked during login so that is why I'm bring up this issue.

Comment 16 Jose A. Pons 2011-03-28 17:01:16 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Sucedió al reiniciar el equipo
2.
3.

Comment 17 Luiz Emediato 2011-04-02 11:04:18 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. System reports these crashes at the session begining.
2. I did not run any command or program.
3. 


Comment
-----
After starting session system reports these crashes via bug alert.

Comment 18 Mike Detwiler 2011-04-03 22:09:15 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Boot
2. Login
3. ABRT reports crash


Comment
-----
ABRT crash report immediately upon login

Comment 19 MrBrad 2011-04-05 13:51:41 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. During boot up 
2.
3.

Comment 20 John Daisley 2011-04-06 12:26:29 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. on logon
2.
3.

Comment 21 John Daisley 2011-04-06 12:29:07 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. logon via gnome
2.
3.

Comment 22 John Daisley 2011-04-06 12:29:48 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. logon via gnome
2.
3.

Comment 23 Jim Walden 2011-04-13 18:03:41 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I turned the system on and saw two crash reports, (both submitted).
2.
3.


Comment
-----
I powered the system and saw a crash report on the screen.

Comment 24 banji.k.lawal 2011-04-18 03:15:37 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.This happens each time my computer starts up
2.
3.

Comment 25 David 2011-05-02 21:50:39 UTC
Package: gnome-disk-utility-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
This came up right after I logged in.

Comment 26 abrt-bot 2012-03-20 16:57:37 UTC
*** Bug 646689 has been marked as a duplicate of this bug. ***

Comment 27 abrt-bot 2012-03-20 16:57:48 UTC
*** Bug 677954 has been marked as a duplicate of this bug. ***

Comment 28 abrt-bot 2012-03-20 16:57:57 UTC
*** Bug 702976 has been marked as a duplicate of this bug. ***

Comment 29 abrt-bot 2012-03-20 16:58:06 UTC
*** Bug 630545 has been marked as a duplicate of this bug. ***

Comment 30 abrt-bot 2012-03-20 16:58:21 UTC
*** Bug 672266 has been marked as a duplicate of this bug. ***

Comment 31 abrt-bot 2012-03-20 16:58:31 UTC
*** Bug 768301 has been marked as a duplicate of this bug. ***

Comment 32 abrt-bot 2012-03-30 15:33:37 UTC
*** Bug 747359 has been marked as a duplicate of this bug. ***

Comment 33 Fedora End Of Life 2012-08-16 17:51:18 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.